# 차량 모델

INSERT INTO bmwgs.car_model (id, name, level, parent_id, created_at, updated_at) VALUES (1, '1시리즈', 0, null, '2021-10-23 23:02:25', '2021-10-23 23:02:30');
INSERT INTO bmwgs.car_model (id, name, level, parent_id, created_at, updated_at) VALUES (2, '2시리즈', 0, null, '2021-10-23 23:02:25', '2021-10-23 23:02:30');
INSERT INTO bmwgs.car_model (id, name, level, parent_id, created_at, updated_at) VALUES (3, '3시리즈', 0, null, '2021-10-23 23:02:25', '2021-10-23 23:02:30');
INSERT INTO bmwgs.car_model (id, name, level, parent_id, created_at, updated_at) VALUES (4, '4시리즈', 0, null, '2021-10-23 23:02:25', '2021-10-23 23:02:30');
INSERT INTO bmwgs.car_model (id, name, level, parent_id, created_at, updated_at) VALUES (5, '5시리즈', 0, null, '2021-10-23 23:02:25', '2021-10-23 23:02:30');
INSERT INTO bmwgs.car_model (id, name, level, parent_id, created_at, updated_at) VALUES (6, '6시리즈', 0, null, '2021-10-23 23:02:25', '2021-10-23 23:02:30');
INSERT INTO bmwgs.car_model (id, name, level, parent_id, created_at, updated_at) VALUES (7, '7시리즈', 0, null, '2021-10-23 23:02:25', '2021-10-23 23:02:30');
INSERT INTO bmwgs.car_model (id, name, level, parent_id, created_at, updated_at) VALUES (8, '8시리즈', 0, null, '2021-10-23 23:02:25', '2021-10-23 23:02:30');
INSERT INTO bmwgs.car_model (id, name, level, parent_id, created_at, updated_at) VALUES (9, 'X', 0, null, '2021-10-23 23:02:25', '2021-10-23 23:02:30');
INSERT INTO bmwgs.car_model (id, name, level, parent_id, created_at, updated_at) VALUES (10, 'Z', 0, null, '2021-10-23 23:02:25', '2021-10-23 23:02:30');
INSERT INTO bmwgs.car_model (id, name, level, parent_id, created_at, updated_at) VALUES (11, 'i', 0, null, '2021-10-23 23:02:25', '2021-10-23 23:02:30');
INSERT INTO bmwgs.car_model (id, name, level, parent_id, created_at, updated_at) VALUES (12, 'M', 0, null, '2021-10-23 23:02:25', '2021-10-23 23:02:30');
INSERT INTO bmwgs.car_model (id, name, level, parent_id, created_at, updated_at) VALUES (13, 'BMW 1 시리즈 3도어 스포츠 해치', 1, 1, '2021-10-23 23:02:25', '2021-10-23 23:02:25');
INSERT INTO bmwgs.car_model (id, name, level, parent_id, created_at, updated_at) VALUES (14, 'BMW 1 시리즈 5도어 스포츠 해치', 1, 1, '2021-10-23 23:02:25', '2021-10-23 23:02:25');
INSERT INTO bmwgs.car_model (id, name, level, parent_id, created_at, updated_at) VALUES (15, 'BMW 1 시리즈 컨버티블', 1, 1, '2021-10-23 23:02:25', '2021-10-23 23:02:25');
INSERT INTO bmwgs.car_model (id, name, level, parent_id, created_at, updated_at) VALUES (16, 'BMW 1 시리즈 쿠페', 1, 1, '2021-10-23 23:02:25', '2021-10-23 23:02:25');
INSERT INTO bmwgs.car_model (id, name, level, parent_id, created_at, updated_at) VALUES (17, 'BMW 2 시리즈 액티브 투어러', 1, 2, '2021-10-23 23:02:25', '2021-10-23 23:02:25');
INSERT INTO bmwgs.car_model (id, name, level, parent_id, created_at, updated_at) VALUES (18, 'BMW 2 시리즈 컨버티블', 1, 2, '2021-10-23 23:02:25', '2021-10-23 23:02:25');
INSERT INTO bmwgs.car_model (id, name, level, parent_id, created_at, updated_at) VALUES (19, 'BMW 2 시리즈 쿠페', 1, 2, '2021-10-23 23:02:25', '2021-10-23 23:02:25');
INSERT INTO bmwgs.car_model (id, name, level, parent_id, created_at, updated_at) VALUES (20, 'BMW 2 시리즈 그란 투어러', 1, 2, '2021-10-23 23:02:25', '2021-10-23 23:02:25');
INSERT INTO bmwgs.car_model (id, name, level, parent_id, created_at, updated_at) VALUES (21, 'BMW 2 시리즈 그란 쿠페', 1, 2, '2021-10-23 23:02:25', '2021-10-23 23:02:25');
INSERT INTO bmwgs.car_model (id, name, level, parent_id, created_at, updated_at) VALUES (22, 'BMW 3 시리즈 컨버티블', 1, 3, '2021-10-23 23:02:25', '2021-10-23 23:02:25');
INSERT INTO bmwgs.car_model (id, name, level, parent_id, created_at, updated_at) VALUES (23, 'BMW 3 시리즈 쿠페', 1, 3, '2021-10-23 23:02:25', '2021-10-23 23:02:25');
INSERT INTO bmwgs.car_model (id, name, level, parent_id, created_at, updated_at) VALUES (24, 'BMW 3 시리즈 그란 투리스모', 1, 3, '2021-10-23 23:02:25', '2021-10-23 23:02:25');
INSERT INTO bmwgs.car_model (id, name, level, parent_id, created_at, updated_at) VALUES (25, 'BMW 3 시리즈 살룬', 1, 3, '2021-10-23 23:02:25', '2021-10-23 23:02:25');
INSERT INTO bmwgs.car_model (id, name, level, parent_id, created_at, updated_at) VALUES (26, 'BMW 3 시리즈 투어링', 1, 3, '2021-10-23 23:02:25', '2021-10-23 23:02:25');
INSERT INTO bmwgs.car_model (id, name, level, parent_id, created_at, updated_at) VALUES (27, 'BMW 4 시리즈 컨버티블', 1, 4, '2021-10-23 23:02:25', '2021-10-23 23:02:25');
INSERT INTO bmwgs.car_model (id, name, level, parent_id, created_at, updated_at) VALUES (28, 'BMW 4 시리즈 쿠페', 1, 4, '2021-10-23 23:02:25', '2021-10-23 23:02:25');
INSERT INTO bmwgs.car_model (id, name, level, parent_id, created_at, updated_at) VALUES (29, 'BMW 4 시리즈 그란 쿠페', 1, 4, '2021-10-23 23:02:25', '2021-10-23 23:02:25');
INSERT INTO bmwgs.car_model (id, name, level, parent_id, created_at, updated_at) VALUES (30, 'BMW 5 시리즈 살룬', 1, 5, '2021-10-23 23:02:25', '2021-10-23 23:02:25');
INSERT INTO bmwgs.car_model (id, name, level, parent_id, created_at, updated_at) VALUES (31, 'BMW 5 시리즈 투어링', 1, 5, '2021-10-23 23:02:25', '2021-10-23 23:02:25');
INSERT INTO bmwgs.car_model (id, name, level, parent_id, created_at, updated_at) VALUES (32, 'BMW 5 시리즈 그란 투리스모', 1, 5, '2021-10-23 23:02:25', '2021-10-23 23:02:25');
